Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Apache 2.0

Discussion in 'EasyApache' started by NetworkTown.Net, Jul 31, 2006.

  1. NetworkTown.Net

    Joined:
    Jul 31, 2006
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    151
    How do i upgrade my server to apache 2.0? my hist told me to run scripts/easyapache in ssh and then choose option 6 then exist then save but it did not work, how can i do this? i need php5 aswell.
     
  2. webignition

    webignition Well-Known Member

    Joined:
    Jan 22, 2005
    Messages:
    1,880
    Likes Received:
    0
    Trophy Points:
    166
    Apache 2 is available via the new easyapache, which is currently only in the BETA builds of cPanel.

    You'll have to wait until it reaches more stable trees.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. NetworkTown.Net

    Joined:
    Jul 31, 2006
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    151
    when will that be? i really need this for a script im using.
     
  4. webignition

    webignition Well-Known Member

    Joined:
    Jan 22, 2005
    Messages:
    1,880
    Likes Received:
    0
    Trophy Points:
    166
    The relevant bugzilla entry is the best place to keep yourself updated: http://bugzilla.cpanel.net/show_bug.cgi?id=2299

    If you really really really need Apache 2, set your upgrade prefs to use the BETA tree and then cross your fingers.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice